/*
Theme Name:     Carlton Primary School
Template:       parkcollege
Version:        0.1
*/

@import url("../parkcollege/style.css");

.tribe-mini-calendar-event .list-date {
	background: #0cac49 !important; 
}
.tribe-mini-calendar-nav span {
	color:  #0cac49 !important;
}

.page-content table td {
	padding: 4px 0 !important; 
	line-height: 1 !important;
}

.page-content table th {
	padding: 14px 0 14px 0 !important;
}

.page-content table tr td:last-child {
	border-right: #e9e9e9 1px solid !important;
}

table tr a {
	color: #0cac49 !important;
}

.page-content table th {
background: #0cac49 !important;}